WordPress Plugin: wp-db-optimizer

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.